List symBalancers ================= .. role:: green **Type:** :guilabel:`GET` .. py:function:: https://cloud.syminet.com/api/v1/symbalancers Returns a list of all symBalancers in your account. .. code-block:: shell :caption: Curl curl --request GET \ --url https://cloud.syminet.com/api/v1/symbalancers \ --header "authorization:bearer $API_TOKEN" .. code-block:: json :caption: Response { "data": [ { "building": 0, "created": "Tue, 10 Mar 2026 19:32:40 GMT", "down": 0, "hostname": "10.11.11.152", "id": 87, "ip": "74.80.234.94", "port": 40042, "region": "SFO1", "tls_verify": 0, "up": 0, "vmname": "balancer2.example.com" }, { "building": 0, "created": "Wed, 18 Mar 2026 17:57:48 GMT", "down": 0, "hostname": "10.11.11.228", "id": 88, "ip": "74.80.234.187", "port": 40042, "region": "SFO1", "tls_verify": 0, "up": 0, "vmname": "balancer4.example.com" } ] }